Subject: Re: Win10 laptop has a message.....

From: Keith Smith via PLUG-discuss <[email-masked]>
Date: Wed, 25 Jun 2025 10:43:56 -0700

On 2025-06-25 10:26, Arun Khan wrote:
> On Wed, Jun 25, 2025 at 6:17 AM Keith Smith via PLUG-discuss
> <[email-masked]> wrote:
> 
>> Hi David,
>> 
>> On 2025-06-24 19:11, David Schwartz via PLUG-discuss wrote:
>>> I’d say all you need is a removable USB drive if you’ve just
>> got
>>> one computer you want to use.
>>> 
>> 
>> Two, wife has one.
> 
> Please elaborate the configuration of two laptops acting as a unified
> NAS.

One laptop and 1 USB backup disk to make the NAS.

> 
> BTW, if you are the DIY type, I would suggest swap out the existing
> internal SSD/HDD and install a bigger storage.
> You will get better performance than an external USB drive.
> 

I'll be using stuff I already own.  I have several 10 year old Dell 
laptops - the cheap type and a Seagate Backup Plus that I bought some 
time ago and never used.

I have what I call a junkyard of used computers.  Most bought new 8 - 10 
years ago and upgraded to SSD. All are Linux viable.  All bought on sale 
- Back to School or Black Friday.

Keith

> -- Arun Khan
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss